.test_main_title {
    color: #000000;
    font-size: 36px;
    font-family: 'PT Sans', sans-serif;
    margin-bottom: 10px;
}

.test_content {
    margin-top: 10px;
}

.test_line {
    margin-left: 40px;
    height: 388px;
    margin-bottom: -3px;
}

.test_item .test_item_inside a {
    text-decoration: none;
}

.test_item.active .test_item_inside a {
    color: #000;
    font-weight: bold;
}

.test_item.active .test_item_inside {
    background-color: #e8e8e8;
}


.test_item {
    width: 100%;
    background: url("../../images/test_border2.png");
    height: 388px;
    margin-bottom: -3px;
    background-size: 100% 100%;
}

.test_item.even {
    margin-left: -3px;
}

.test_item_inside {
    position: absolute;
    height: 90%;
    width: 90%;
    margin: 5%;
}

.test_item_inside.current_test {
    position: absolute;
    height: 90%;
    width: 90%;
    margin: 5%;
    background-color: #dddddd;
}

.test_item_inside img {
    margin-top: 20px;
    margin-bottom: 20px;
}

.test_item_text {
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
}

.test_item_text.current_test {
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
}

.test_field {
    margin: 40px 40px 40px 80px;
}

.test_field_title {
    margin-bottom: 20px;
    font-size: 24px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    text-align: center;
}

.test_field_text {
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    font-style: italic;
    text-align: left;
}

.test_question {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.test_answer {
    margin-bottom: 30px;
}

.test_answer label {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-left: 50px;
}

.test_comment {color:#ee473f; margin-left: 40px; margin-top: 0; margin-bottom: 20px;}

.radio {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;
}
.radio + label {
    cursor: pointer;
}
.radio:not(checked) {
    position: absolute;
    opacity: 0;
}
.radio:not(checked) + label {
    position: relative;
    padding: 0 0 0 35px;
}
.radio:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #000000;
    border-radius: 50%;
    background: #FFF;
}
.radio:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 3px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ee473f;
    opacity: 0;
    transition: all .2s;
}
.radio:checked + label:after {
    opacity: 1;
}

.test_field_btn {
    padding: 10px 20px;
    color: white;
    width: 201px;
    height: 44px;
    border: none;
    background-color: #ee473f;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0 4px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         0 4px 20px 0px rgba(0, 0, 0, 0.5);
}

.test_field_btn:hover {color: white; text-decoration: none}

.checkbox {
    display: inline-block;
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;
}
